Instant Message

Back »
More topics on this subject »

Q. What do I need to use the instant messenger?

You will need a connection to the internet, a web browser (e.g. Internet Explorer, Netscape Navigator, Safari or Opera) and the Macromedia Flash Player 6.0+. The Macromedia Flash Player is a plugin for your web browser which allows you to view Flash content on the web. Most current web browsers come with the Flash Player plugin installed. If you receive a notice—when trying to connect to the IM—that the Flash Player is not installed, you may download it and install it for free from Macromedia here.


For more information on Macromedia Flash and the Macromedia Flash Player, please visit